## rust-http-content-range 0.2.0

=== debian/changelog ===
rust-http-content-range (0.2.0-1) unstable; urgency=medium

  * Package http-content-range 0.2.0 from crates.io using debcargo 2.7.5

 -- Emmanuel Arias <eamanu@debian.org>  Wed, 25 Dec 2024 13:06:45 -0300
