=== debian/control ===
Source: rust-http-content-range
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.58.1) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Emmanuel Arias <eamanu@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/http-content-range]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/http-content-range
Homepage: https://github.com/nyurik/http-content-range
X-Cargo-Crate: http-content-range
Rules-Requires-Root: no

Package: librust-http-content-range-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-http-content-range+default-dev (= ${binary:Version}),
 librust-http-content-range-0-dev (= ${binary:Version}),
 librust-http-content-range-0+default-dev (= ${binary:Version}),
 librust-http-content-range-0.2-dev (= ${binary:Version}),
 librust-http-content-range-0.2+default-dev (= ${binary:Version}),
 librust-http-content-range-0.2.0-dev (= ${binary:Version}),
 librust-http-content-range-0.2.0+default-dev (= ${binary:Version})
Description: HTTP Content Range response header parser - Rust source code
 Source code for Debianized Rust crate "http-content-range"
