## rust-http-content-range 0.2.1

=== debian/changelog ===
rust-http-content-range (0.2.1-1) unstable; urgency=medium

  * Package http-content-range 0.2.1 from crates.io using debcargo 2.7.8

 -- Emmanuel Arias <eamanu@debian.org>  Mon, 17 Mar 2025 22:23:18 -0300
