=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native (>= 1.58.1) <!nocheck>,
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -27,7 +27,7 @@
  librust-http-content-range-0+default-dev (= ${binary:Version}),
  librust-http-content-range-0.2-dev (= ${binary:Version}),
  librust-http-content-range-0.2+default-dev (= ${binary:Version}),
- librust-http-content-range-0.2.0-dev (= ${binary:Version}),
- librust-http-content-range-0.2.0+default-dev (= ${binary:Version})
+ librust-http-content-range-0.2.1-dev (= ${binary:Version}),
+ librust-http-content-range-0.2.1+default-dev (= ${binary:Version})
 Description: HTTP Content Range response header parser - Rust source code
  Source code for Debianized Rust crate "http-content-range"
