=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test http-content-range 0.2.1 --all-targets --all-features
Features: test-name=rust-http-content-range:@
Depends: dh-cargo (>= 31), rustc (>= 1.58.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-content-range 0.2.1 --all-targets
Features: test-name=librust-http-content-range-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.58.1), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test http-content-range 0.2.1 --all-targets --no-default-features
Features: test-name=librust-http-content-range-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.58.1), @
Restrictions: allow-stderr, skip-not-installable
